BODY
{
    FONT-SIZE: 9pt;
    BACKGROUND: #ffffff;
    MARGIN: 2px;
    FONT-FAMILY: Verdana, Arial
}

FORM
{
    padding : 0;
    margin : 0;

}

.horizontalmenupicks:hover
{
    COLOR: #ffffff;
    TEXT-DECORATION: none
}

.columntextlink
{
    FONT-WEIGHT: bold;
    COLOR: #0050A3;
    TEXT-DECORATION: none
}

.selected
{
	COLOR: #A72727;
	font-weight:bold;
	font-size:120%;
}

.redNewsTitle
{
    FONT-SIZE: 10pt;
	FONT-FAMILY: Georgia, 'Times New Roman', Times, serif;
	font-weight: bold;
	color:#A72727;
}

.pagetitleblack /*is now red*/
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18pt;
    COLOR: #A72727;
    FONT-FAMILY: Georgia, 'Times New Roman', Times, serif;
    TEXT-DECORATION: none
}

.pagetitleblueNew /*is blue*/
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15pt;
    COLOR: #0050A3;
    FONT-FAMILY: Georgia, 'Times New Roman', Times, serif;
    TEXT-DECORATION: none
}


.pagetitleblue /*is now red*/
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15pt;
    COLOR: #A72727;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    TEXT-DECORATION: none
}
.pagetitleyellow /*is now red*/
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15pt;
    COLOR: #A72727;
    FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
    TEXT-DECORATION: none
}
.paragraphtitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #0050A3;
    padding: 2px;
}

.columntext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #A72727;
    FONT-FAMILY: Georgia, Verdana, Arial
}
H2
{
    FONT-SIZE: 14px;
    COLOR: #A72727;
    FONT-FAMILY: Georgia, Verdana, Arial
}
.small
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Arial, Verdana
}
P
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial
}
.verysmall
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Arial, Verdana
}

A
{
    FONT-WEIGHT: bold;
    COLOR: #0050A3;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #A72727;
    TEXT-DECORATION: underline
}

.titrerouge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-small;
    COLOR: red;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    FONT-VARIANT: small-caps
}
.presentation
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Verdana, Arial;
	margin: 0pt 1em 2em; 
	line-height: 1.4em;
}
.titrebleu
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: x-small;
    COLOR: #0033cc;
    FONT-FAMILY: Verdana
}
.textbleu
{
    FONT-SIZE: 11px;
    COLOR: #0033cc;
    FONT-FAMILY: Arial, Verdana
}

TD
{
    FONT-SIZE: 11px
}

.big
{
    FONT-SIZE: 14px;
    FONT-FAMILY: Arial, Verdana
}
.titrenoir
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-STYLE: normal;
    FONT-FAMILY: Verdana;
    FONT-VARIANT: small-caps
}

LI
{
    FONT-SIZE: 12px;
    FONT-FAMILY: Verdana, Arial
}
TABLE.dot
{
    BACKGROUND-IMAGE: url(../img/dot.gif);
    BACKGROUND-COLOR: #a0a0a0
}
TABLE.dot TD
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px;
    BACKGROUND-COLOR: white
}
TABLE.dot TD.head
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    COLOR: white;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #007cc3;
    TEXT-ALIGN: left;
    
}
.columntitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #353535;
    FONT-FAMILY: Arial, Verdana
}
.thumbtitle
{
    LINE-HEIGHT: 20px;
    FONT-FAMILY: Arial
}
.versionnumber
{
    FONT-WEIGHT: bold;
    FONT-SIZE: x-large;
    COLOR: #007cc3;
    FONT-FAMILY: Georgia, 'Times New Roman'
}
.boxtitleblack
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13pt;
    COLOR: black;
    FONT-FAMILY: Georgia, 'Times New Roman';
    TEXT-DECORATION: none
}

DIV.head
{
	background-color:#0050A3;
	background-image: url(../img/yellowBg.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-family:Arial;
	font-weight:bold;
	margin: 0px;
	padding:2px;
	padding-top:2px;
	padding-bottom:2px;
	color:White;
}

TABLE.dot TD.greyhead
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 3px;
    COLOR: #353535;
    PADDING-TOP: 3px;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: #d0d0d0;
    TEXT-ALIGN: left
}
TABLE.dot TD.nopadding
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 2px;
    PADDING-TOP: 2px
}

#pageTopTabs
{
	float:left;
	color: white;
}

#pageTopTabs ul 
{
    margin:0;
    padding:0;
    list-style:none;
}

#pageTopTabs li 
{
    float:left;
    background: #AA0000 url("../img/pageTop/norm_right.gif") no-repeat right top;
    margin:0;
    padding:0;
}

#pageTopTabs a 
{
	color: white;
	font-size:12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display:block;
	background:url("../img/pageTop/norm_left.gif") no-repeat left top;
    padding:5px 10px 2px;
    TEXT-DECORATION: none
}

#pageTopTabs #current 
{
	background: #000000 url("../img/pageTop/norm_right_on.gif") no-repeat right top;
}

#pageTopTabs #current a 
{
    background: url("../img/pageTop/norm_left_on.gif") no-repeat left top;
    color: white;
    
}

td.topBanner
{
	background: #000000 url("../img/common/verticalmenubg.gif") repeat-x top left;
	height:29px;
	padding:1px 0 0 0;
	margin:0px;
}

a.topBanner
{
	text-decoration:none;
	font-family: Verdana;
	color:white;
}
a:visited.topBanner
{
	text-decoration:none;
	color:white;
}
a:hover.topBanner
{
	text-decoration:underline;
	color:white;
}

#frameTitle
{
    background:url("../img/pageTop/norm_right_frame.gif") no-repeat right top;
    margin:0;
    padding:0;
}

#frameTitle a
{
	color: white;
	font-size:12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display:block;
	background:url("../img/pageTop/norm_left_frame.gif") no-repeat left top;
    padding:4px 10px 2px;
    TEXT-DECORATION: none;
}

.bigFrameTitle
{
	color: white;
	font-size:22px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display:block;
	background:url("../img/pageTop/norm_left_frame.gif") no-repeat left top;
    padding:4px 10px 2px;
    TEXT-DECORATION: none;
}


#redFrameTitle
{
    background:url("../img/pageTop/norm_right.gif") no-repeat right top;
    margin:0;
    padding:0;
}

#redFrameTitle a
{
	color: white;
	font-size:20px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display:block;
	background:url("../img/pageTop/norm_left.gif") no-repeat left top;
    padding:4px 10px 2px;
    TEXT-DECORATION: none;
}

div.box
{
    background:url("../img/pageTop/norm_right_box.gif") no-repeat right top;
    margin:0px;
    padding:0px;
    line-height:24px;
    text-align:center;
    vertical-align:bottom;
}

span.box
{
	height:24px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display: block;
	background:url("../img/pageTop/norm_left_box.gif") no-repeat left top;
    TEXT-DECORATION: none;
    margin:0px;
    padding:0px 0px 3px;
    
}

a.box
{
	color: white;
	TEXT-DECORATION: none;
}

/***************** BLUE BUTTON  ***********************/
div.button_blue
{
    background:url("../img/pageTop/norm_right_button_blue.gif") no-repeat right top;
    margin:0px;
    padding:0px;
    text-align:center;
    line-height:26px;
    width: 90px;
}

a.button_blue, a:hover.button_blue, a:visited.button_blue
{
	height:26px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display: block;
	background:url("../img/pageTop/norm_left_button_blue.gif") no-repeat left top;
    TEXT-DECORATION: none;
    margin:0px 0px 2px;
    padding:0px 0px 0px;
}

div.big_blue_button
{
    background:url("../img/pageTop/norm_right_button_blue.gif") no-repeat right top;
    margin:0px;
    padding:0px;
    text-align:left;
    line-height:26px;
    width: 141px;
}

.big_blue_button a, .big_blue_button a:hover, .big_blue_button a:visited
{
	height:26px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display: block;
	background:url("../img/pageTop/norm_left_button_blue.gif") no-repeat left top;
    TEXT-DECORATION: none;
    margin:0px 0px 2px;
    padding:0px 0px 0px 5px;
}

.big_blue_button img
{
	position:absolute;
	background-color:#237fc7;
	margin:-4px 0px 0px 110px;
	border-width:1px;
	border-style:solid;
	border-color:#00345c #4fa0da #4fa0da #00345c;
}
html > body .big_blue_button img
{
	margin:2px 0px 0px 110px;
}

/***************** RED BUTTON  ***********************/
div.button_red
{
    background:url("../img/pageTop/norm_right_button_red.gif") no-repeat right top;
    margin:0px;
    padding:0px;
    line-height:26px;
    text-align:center;
    width: 90px;
}

div.button_red a, div.button_red a:hover, div.button_red a:visited
{
	height:26px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display: block;
	background:url("../img/pageTop/norm_left_button_red.gif") no-repeat left top;
    TEXT-DECORATION: none;
    margin:0px 0px 2px;
    padding:0px 0px 0px;
    
}
div.big_red_button
{
    background:url("../img/pageTop/norm_right_button_red.gif") no-repeat right top;
    margin:0px;
    padding:0px;
    line-height:26px;
    text-align:left;
    width: 141px;
}

div.big_red_button a, div.big_red_button a:hover, div.big_red_button a:visited
{
	height:26px;
	color: white;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, verdana;
	display: block;
	background:url("../img/pageTop/norm_left_button_red.gif") no-repeat left top;
    TEXT-DECORATION: none;
    margin:0px 0px 2px;
    padding:0px 0px 0px 5px;
    
}

.big_red_button img
{
	position:absolute;
	background-color:#ac4848;
	border-width:1px;
	border-style:solid;
	border-color:#630202 #bf6a6a #bf6a6a #630202;
	margin:-4px 0px 0px 110px;
}
html > body .big_red_button img
{
	margin:2px 0px 0px 110px;
}

a.quick_links, a:hover.quick_links, a:visited.quick_links
{
	font-size: 11px;
	font-weight: normal;
	font-family: Helvetica, verdana;
}

.price_off
{
	background-color:#FE4;
	color: Black;
}

div.smallAbstract p
{
margin : 0px;
padding: 0px;
}

div.bordered
{
	border: 1px solid #0050A3;
	border-style: solid none;
	padding: 5px;
	
}

div.categoryList
{
	text-indent:-8px;
	padding-left:15px;
}

div.paragraph
{
	padding:2px 0px 0px 20px;
}

td.searchHeadingBar
{
	border:1px solid #0050A3;
	border-style: solid none;
	background-color:#b9e0f9;
	margin:5px;
	padding:3px;
}

select.searchHeadingBar
{
	border: 0px;
	margin: 2px 0px 0px;
	padding: 1px;
	height: 15px;
	font-size: 10px;
}

font.disabled
{
	color:#8BF;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Georgia, 'Times New Roman', Times, serif;
}